Taxonomy
Replace a publication tag set
PUT
header
AuthorizationBearer <Postdot API key>A user-owned Postdot API key sent as Authorization: Bearer <token>. Its project scope is limited by the creator’s current access.
projectId*stringLength
1 <= lengthpublicationId*stringLength
1 <= length- body
tagIds*array<>Response for status 200
application/json- response
tags*array<>curl -X PUT 'https://postbot.example/api/projects/string/publications/string/tags' \
-H 'Content-Type: application/json' \
-d '{
"tagIds": [
"string"
]
}'Example Response
{
"tags": [
{
"id": "string",
"projectId": "string",
"name": "string",
"normalizedName": "string",
"state": "active",
"archivedAt": 0,
"createdAt": 0,
"updatedAt": 0
}
]
}